<?
error_reporting(0);
if(!$this->blnShowHeader) return;
      
if($this->edt->show_header_on_all_pages == 0 && $this->page > 1) return; 
	  
//from address
$this->SetFont('arialpl', '', 8);
$this->SetXY($this->lMargin,$this->tMargin+2);
//$this->MultiCell(100,3.15,$this->edt->header_text.'
//'.translate('LBL_PDF_NIP',$module_t).': '.$nip,0,'L');
//$this->MultiCell(100,4,"Wystawca:\n".$this->edt->header_text,0,'L');

//logo
//$this->MultiCell(80,7,$this->edt->logo_path."mmm",0,'C');
if(isset($this->edt->logo_path) && $this->edt->logo_path != '' && file_exists($this->edt->logo_path)){
   	$this->Image($this->edt->logo_path,$this->lMargin,$this->tMargin+5,0,12.3);
}

?>